/*

 Theme Name:   Eduma Child

 Theme URI:    http://educationwp.thimpress.com/

 Description:  Eduma Child Theme

 Author:       ThimPress

 Author URI:   http://thimpress.com

 Template:     eduma

 Version:      1.0.0

 Text Domain:  eduma-child

*/

.menu-item-7512>ul>li:first-child>a:hover {
    color: #4C3540 !important;
}

.menu-item-7512>ul>li:nth-child(2)>a:hover {
    color: #3DA8CA !important;
}

.menu-item-7512>ul>li:nth-child(3)>a:hover {
    color: #5b477a !important;
}

.menu-item-7512>ul>li:nth-child(4)>a:hover {
    color: #ff7d25 !important;
}

.menu-item-7512>ul>li:nth-child(4)>a:hover {
    color: #ff7d25 !important;
}

.menu-item-7512>ul>li:nth-child(5)>a:hover {
    color: #e13366 !important;
}

.menu-item-7512>ul>li:last-child>a:hover {
    color: #f2b138 !important;
}